<html>
<head>
<title>WebW.html</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<style type="text/css">
.ln { color: #475f63; font-weight: normal; font-style: normal; }
.s0 { color: rgb(172,228,255); }
.s1 { color: rgb(229,193,124); font-style: italic; }
.s2 { color: rgb(171,178,191); }
.s3 { color: rgb(240,113,120); }
.s4 { color: rgb(152,195,121); }
</style>
</head>
<BODY BGCOLOR="#282c34">
<TABLE CELLSPACING=0 CELLPADDING=5 COLS=1 WIDTH="100%" BGCOLOR="#606060" >
<TR><TD><CENTER>
<FONT FACE="Arial, Helvetica" COLOR="#000000">
WebW.html</FONT>
</center></TD></TR></TABLE>
<pre>
<span class="s0">&lt;!DOCTYPE </span><span class="s1">html</span><span class="s0">&gt;</span><span class="s2"> 
</span><span class="s0">&lt;</span><span class="s3">html </span><span class="s1">lang=</span><span class="s4">&quot;en&quot;</span><span class="s0">&gt;</span><span class="s2"> 
</span><span class="s0">&lt;</span><span class="s3">head</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;</span><span class="s3">style</span><span class="s0">&gt;</span><span class="s2"> 
        header { 
            background-color: #1E1E1E; 
            padding: 25px; 
            text-align: center; 
            font-size: 40px; 
            color: white; 
            width: 650px; 
            margin-left: auto; 
            margin-right: auto; 
            font-family: 'PT Sans', sans-serif; 
            margin-bottom: 110px; 
            margin-top: -10px; 
        } 
        .center { 
            display: block; 
            margin-left: auto; 
            margin-right: auto; 
            margin-bottom: 200px; 
            width: 690px; 
        } 
        #myPhoto { 
            margin-top: 50px; 
        } 
        #para { 
            display:inline-block; 
            margin-top: 50px; 
        } 
        p { 
            font-family: 'PT Sans', sans-serif; 
            color: #2d3436; 
            line-height: 2; 
        } 
        #pic1, #pic2, #pic3, #pic4 { 
            float:left; 
            width:25%; 
        } 
        body{ 
            background-color:&quot;white&quot;; 
        } 
        .rectangle { 
          height: 50px; 
          width: 100px; 
          background-color: #1E1E1E; 
        } 
 
        #ttd{ 
            margin-top: 100px; 
        } 
    </span><span class="s0">&lt;/</span><span class="s3">style</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;</span><span class="s3">meta </span><span class="s1">charset=</span><span class="s4">&quot;UTF-8&quot;</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;</span><span class="s3">title</span><span class="s0">&gt;</span><span class="s2">Aghni Raesa</span><span class="s0">&lt;/</span><span class="s3">title</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;</span><span class="s3">header</span><span class="s0">&gt;</span><span class="s2">aghni raesa</span><span class="s0">&lt;/</span><span class="s3">header</span><span class="s0">&gt;</span><span class="s2"> 
</span><span class="s0">&lt;/</span><span class="s3">head</span><span class="s0">&gt;</span><span class="s2"> 
</span><span class="s0">&lt;</span><span class="s3">body</span><span class="s0">&gt;</span><span class="s2"> 
 
</span><span class="s0">&lt;</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;</span><span class="s3">div </span><span class="s1">id = </span><span class="s4">&quot;myPhoto&quot;</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">img </span><span class="s1">src=</span><span class="s4">&quot;https://i.imgur.com/LJxQ5RV.jpg&quot; </span><span class="s1">width=</span><span class="s4">&quot;512px&quot; </span><span class="s1">height=</span><span class="s4">&quot;384px&quot; </span><span class="s1">class = </span><span class="s4">&quot;center&quot;</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">hr </span><span class="s1">width=</span><span class="s4">&quot;690px&quot; </span><span class="s1">noshade size=</span><span class="s4">&quot;6px&quot; </span><span class="s1">color=</span><span class="s4">&quot;#1E1E1E&quot;</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">br</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">br</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;</span><span class="s3">div </span><span class="s1">class = </span><span class="s4">&quot;center&quot;</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">div </span><span class="s1">id = </span><span class="s4">&quot;pic1&quot;</span><span class="s0">&gt;</span><span class="s2"> 
            </span><span class="s0">&lt;</span><span class="s3">img </span><span class="s1">src = </span><span class="s4">&quot;https://seeklogo.com/images/U/universitas-indonesia-logo-AFB1CA1740-seeklogo.com.png&quot; </span><span class="s1">height=</span><span class="s4">&quot;auto&quot; </span><span class="s1">width=</span><span class="s4">&quot;80%&quot;</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">div </span><span class="s1">id = </span><span class="s4">&quot;pic2&quot;</span><span class="s0">&gt;&lt;</span><span class="s3">img </span><span class="s1">src = </span><span class="s4">&quot;http://i.imgur.com/A8MGTi8.jpg&quot; </span><span class="s1">height=</span><span class="s4">&quot;auto&quot; </span><span class="s1">width=</span><span class="s4">&quot;80%&quot;</span><span class="s0">&gt;&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">div </span><span class="s1">id = </span><span class="s4">&quot;pic3&quot;</span><span class="s0">&gt;&lt;</span><span class="s3">img </span><span class="s1">src = </span><span class="s4">&quot;https://pbs.twimg.com/profile_images/817282026294296576/zJ_CGdVz_400x400.jpg&quot; </span><span class="s1">height=</span><span class="s4">&quot;auto&quot; </span><span class="s1">width=</span><span class="s4">&quot;100%&quot;</span><span class="s0">&gt;&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">div </span><span class="s1">id = </span><span class="s4">&quot;pic4&quot;</span><span class="s0">&gt;&lt;</span><span class="s3">img </span><span class="s1">src = </span><span class="s4">&quot;https://pbs.twimg.com/profile_images/651373171887599616/M0EcTPin.png&quot; </span><span class="s1">height=</span><span class="s4">&quot;auto&quot; </span><span class="s1">width=</span><span class="s4">&quot;100%&quot;</span><span class="s0">&gt;&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;</span><span class="s3">div </span><span class="s1">class = </span><span class="s4">&quot;center&quot;</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">p </span><span class="s1">id = </span><span class="s4">&quot;para&quot; </span><span class="s1">align=</span><span class="s4">&quot;justify&quot;</span><span class="s0">&gt;</span><span class="s2">born and raised in Jakarta, June 15th 1999. Currently majoring in Faculty of Computer Science, Universitas Indonesia. 
            Excels in Java, Python, HTML and CSS. Hobbies include music studies, tech and equestrian sports. Staff of Offline Marketing at COMPFEST X. 
            A rider for UI Equestrian who strive for proficiency and perfection. Staff for Badan Pengawasan I DPM Fasilkom UI. 
            Ready to take on world's latest IT challenges.</span><span class="s0">&lt;/</span><span class="s3">p</span><span class="s0">&gt;</span><span class="s2"> 
        </span><span class="s0">&lt;</span><span class="s3">p </span><span class="s1">id = </span><span class="s4">&quot;ttd&quot; </span><span class="s1">align=</span><span class="s4">&quot;right&quot;</span><span class="s0">&gt;</span><span class="s2">1706025296</span><span class="s0">&lt;/</span><span class="s3">p</span><span class="s0">&gt;</span><span class="s2"> 
    </span><span class="s0">&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
</span><span class="s0">&lt;/</span><span class="s3">div</span><span class="s0">&gt;</span><span class="s2"> 
 
</span><span class="s0">&lt;/</span><span class="s3">body</span><span class="s0">&gt;</span><span class="s2"> 
</span><span class="s0">&lt;/</span><span class="s3">html</span><span class="s0">&gt;</span></pre>
</body>
</html>